auto


Logs | Files | README | README | LICENSE | GitLab


1
commit 2cf14e8d7e72fe77f8e6ad276c448357d25bb760
2
Author: Connor Etherington <[email protected]>
3
Date:   Mon May 9 07:05:14 2022 +0200
4
5
    Update.
6
---
7
 BUILD/PKGBUILD                                 |   31 -
8
 BUILD/auto.install                             |   41 -
9
 BUILD/pkg/auto/.BUILDINFO                      | 1860 ------------------------
10
 BUILD/pkg/auto/.INSTALL                        |   41 -
11
 BUILD/pkg/auto/.MTREE                          |  Bin 843 -> 0 bytes
12
 BUILD/pkg/auto/.PKGINFO                        |   14 -
13
 BUILD/pkg/auto/usr/bin/auto                    |   99 --
14
 BUILD/pkg/auto/usr/bin/autoCleanInstall        |  282 ----
15
 BUILD/pkg/auto/usr/bin/autoInstall             |  527 -------
16
 BUILD/pkg/auto/usr/bin/autoPart                |  157 --
17
 BUILD/pkg/auto/usr/share/doc/auto/README.md    |   64 -
18
 BUILD/pkg/auto/usr/share/licenses/auto/LICENSE |   29 -
19
 BUILD/src/.BUILDINFO                           | 1860 ------------------------
20
 BUILD/src/.INSTALL                             |   41 -
21
 BUILD/src/.MTREE                               |  Bin 843 -> 0 bytes
22
 BUILD/src/.PKGINFO                             |   14 -
23
 BUILD/src/auto-4.2-1-x86_64.pkg.tar.zst        |    1 -
24
 BUILD/src/auto-4.2-1-x86_64.pkg.tar.zst.sig    |    1 -
25
 BUILD/src/usr/bin/auto                         |   99 --
26
 BUILD/src/usr/bin/autoCleanInstall             |  282 ----
27
 BUILD/src/usr/bin/autoInstall                  |  527 -------
28
 BUILD/src/usr/bin/autoPart                     |  157 --
29
 BUILD/src/usr/share/doc/auto/README.md         |   64 -
30
 BUILD/src/usr/share/licenses/auto/LICENSE      |   29 -
31
 auto-4.2-1-x86_64.pkg.tar.zst                  |  Bin 35551 -> 0 bytes
32
 auto-4.2-1-x86_64.pkg.tar.zst.sig              |  Bin 566 -> 0 bytes
33
 26 files changed, 6220 deletions(-)
34
35
diff --git a/BUILD/PKGBUILD b/BUILD/PKGBUILD
36
deleted file mode 100644
37
index ecebbcd..0000000
38
--- a/BUILD/PKGBUILD
39
+++ /dev/null
40
@@ -1,31 +0,0 @@
41
-# Maintainer: Connor Etherington <[email protected]>
42
-# ---
43
-pkgname=auto
44
-pkgver=4.2
45
-pkgrel=1
46
-pkgdesc='ArchLinux bootstrap and partitioning scripts, with a selection of WM and DEs'
47
-arch=(x86_64)
48
-url="https://git.concise.cc/${pkgname}"
49
-install="auto.install"
50
-license=('MIT')
51
-depends=(dialog)
52
-makedepends=(git)                 
53
-source=(
54
-  "https://concise.cc/pkg/${pkgname}-${pkgver}-${pkgrel}-$arch.pkg.tar.zst"
55
-  "https://concise.cc/pkg/${pkgname}-${pkgver}-${pkgrel}-$arch.pkg.tar.zst.sig"
56
-  )
57
-sha512sums=(
58
-  '405391b193216ce0d8cad67570f9792f237cb6ff2b708fd75fdc8dab2084da4a8de2436f90abfc98a821cc20ff6acf8406c72a28fe1667d598b3e2f027f57897'
59
-  '617a3a670858c5e0e3bdd4258fb038cfc5c372164f30b2b5ca6d83bc008a2adc67e57078b93011de7a55804057a33f9f92c3bfb73b68428c51c927361f6d577f'
60
-  )
61
-md5sums=(
62
-  'f234c1252fd157900724b373463d1360'
63
-  'e09243539a7755622e749e6b554efd6f'
64
-  )
65
-validpgpkeys=('81BACEEBC3EA26E127166E4A819BB92A9A48160E')
66
-
67
-package() {
68
-    install -Dm755 usr/bin/{auto,autoCleanInstall,autoInstall,autoPart} -t "${pkgdir}/usr/bin"
69
-    install -Dm644 usr/share/licenses/${pkgname}/LICENSE "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE"
70
-    install -Dm644 usr/share/doc/${pkgname}/README.md "${pkgdir}/usr/share/doc/${pkgname}/README.md"
71
-}
72
diff --git a/BUILD/auto.install b/BUILD/auto.install
73
deleted file mode 100644
74
index f7fe1e5..0000000
75
--- a/BUILD/auto.install
76
+++ /dev/null
77
@@ -1,41 +0,0 @@
78
-post_install() {
79
-echo -e '\n\033[1m\033[32m\033[4mAutomate BootStrapping Scripts
80
-
81
-\033[0m\033[36mAuto, was built as a method of providing users with a simple yet extensive way to bootstrap and install Arch Linux.
82
-
83
-During the installation process, you will be given the option to install either bare Arch Linux, and make all further installations 
84
-decisions yourself, or to choose from a selection of one of the supported bare, or pre-configured desktop environment and window managers. 
85
-
86
-We beleive that Arch Linux, being a rolling release distribution, should if possible always be installed via a script in opposed to an ISO
87
-image. This will in turn ensure that the user is getting the most recent and up to date packages, enhancing user experience, numerous 
88
-security factors and ensuring a successfull installation.
89
-
90
-
91
-\033[32mThe package consists of 4 scripts:
92
-
93
-\033[35mauto:\033[0m\033[36m A front-end to initiate the installation process.\033[0m
94
-\033[35mautoPart:\033[0m\033[36m A partitioning script.\033[0m
95
-\033[35mautoInstall:\033[0m\033[36m The base install script.\033[0m
96
-\033[35mautoCleanInstall:\033[0m\033[36m The clean install script.\033[0m\n
97
-
98
-\033[1m\033[33mautoInstall:\033[0m\033[36m This script is to be used for installing AutoLinux ontop of an existing Arch Linux installation, as a new user profile.
99
-
100
-\033[1m\033[33mautoCleanInstall:\033[0m\033[36m This script is intended for use when performing a clean/fresh installation, with no pre-existing OS installed on the partition(s) reserved for the installation.
101
-This script also includes section for partitioning your drive, so running the autoPart script is \033[31m\033[1mNOT\033[0m\033[36m required.
102
-
103
-\033[1m\033[33mautoPart:\033[0m\033[36m This script is for useage outside of the AutoLinux installation process, and serves simply as a helper when partitioning your drive for any fresh installation.
104
-
105
-\033[3m\033[1m\033[36mNOTE:\033[0m\033[36m The options are limited to partition selection, or drive wipe. 
106
-As for creating new partitions and deleting existing partitions, an external program such as cfdisk, fdisk or parted will be required if necessary.
107
-The script also does not allow for manual selection of a file system type, and the rootfs is automatially set to ext4.\n
108
-
109
-\033[32m\033[1mUsage: \033[36m
110
-
111
-The \033[33m\033[3m\033[1mauto\033[0m\033[36m script is provided to initiate the installation process, and each step of the install is explained there further.
112
-However, these scripts can also be run manually if the user chooses to do so.
113
-
114
-If run manually, please read the function of both the \033[33m\033[3m\033[1mautoInstall\033[0m\033[36m and \033[3m\033[33m\033[1mautoCleanInstall\033[0m\033[36m script, and select \033[35mEITHER\033[0m\033[36m \033[1m\033[33m\033[3mautoInstall\033[0m\033[36m or \033[33m\033[1m\033[3mautoCleanInstall\033[0m\033[36m to carry out 
115
-the installation process. The \033[33m\033[1m\033[3mautoCleanInstall\033[0m\033[36m script calls the \033[33m\033[1m\033[3mautoInstall\033[0m\033[36m script upon completion of the base installation, so running both scripts is \033[31m\033[1mNOT\033[0m\033[36m required.\n\n 
116
-
117
-\033[34mI hope you find these scripts helpful!    - \033[3m\033[1m\033[33ma4to\n\n\033[0m'
118
-}
119
diff --git a/BUILD/pkg/auto/.BUILDINFO b/BUILD/pkg/auto/.BUILDINFO
120
deleted file mode 100644
121
index 965719d..0000000
122
--- a/BUILD/pkg/auto/.BUILDINFO
123
+++ /dev/null
124
@@ -1,1860 +0,0 @@
125
-format = 2
126
-pkgname = auto
127
-pkgbase = auto
128
-pkgver = 4.2-1
129
-pkgarch = x86_64
130
-pkgbuild_sha256sum = cff5a30ad88fd10e5999bfcfc20e7d1f06aff63cd3e11c9994a51bb1dda450a9
131
-packager = Connor Etherington <[email protected]>
132
-builddate = 1652072601
133
-builddir = /home/nvx1/CONCISE/repos/Auto/BUILD
134
-startdir = /home/nvx1/CONCISE/repos/Auto/BUILD
135
-buildtool = makepkg
136
-buildtoolver = 6.0.1
137
-buildenv = !distcc
138
-buildenv = color
139
-buildenv = !ccache
140
-buildenv = check
141
-buildenv = sign
142
-options = strip
143
-options = docs
144
-options = !libtool
145
-options = !staticlibs
146
-options = emptydirs
147
-options = zipman
148
-options = purge
149
-options = !debug
150
-options = !lto
151
-installed = aalib-1.4rc5-14-x86_64
152
-installed = abook-0.6.1-7-x86_64
153
-installed = abseil-cpp-20211102.0-2-x86_64
154
-installed = accounts-qml-module-0.7-4-x86_64
155
-installed = accountsservice-22.08.8-2-x86_64
156
-installed = acl-2.3.1-2-x86_64
157
-installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1-any
158
-installed = adwaita-icon-theme-42.0+r1+gc144c3d75-1-any
159
-installed = aether-bin-2.0.0_dev.15-1-any
160
-installed = alarm-1.2.1-1-x86_64
161
-installed = alsa-card-profiles-1:0.3.51-1-x86_64
162
-installed = alsa-lib-1.2.6.1-1-x86_64
163
-installed = alsa-plugins-1:1.2.6-3-x86_64
164
-installed = alsa-topology-conf-1.2.5.1-1-any
165
-installed = alsa-ucm-conf-1.2.6.3-1-any
166
-installed = amd-ucode-20220411.705f19a-1-any
167
-installed = anki-2.1.51-2-x86_64
168
-installed = aom-3.3.0-1-x86_64
169
-installed = apache-2.4.53-1-x86_64
170
-installed = apparmor-3.0.4-1-x86_64
171
-installed = appstream-0.15.3-1-x86_64
172
-installed = appstream-glib-0.7.18-2-x86_64
173
-installed = appstream-qt-0.15.3-1-x86_64
174
-installed = apr-1.7.0-3-x86_64
175
-installed = apr-util-1.6.1-9-x86_64
176
-installed = arandr-0.1.10-7-any
177
-installed = arch-install-scripts-24-2-any
178
-installed = archiso-63-1-any
179
-installed = archlinux-appstream-data-pamac-1:20220422-1-any
180
-installed = archlinux-keyring-20220424-1-any
181
-installed = ardour-6.9-5-x86_64
182
-installed = argon2-20190702-4-x86_64
183
-installed = aria2-1.36.0-1-x86_64
184
-installed = aria2c-daemon-r18.e48e61f-1-any
185
-installed = armagetronad-0.2.9.1.0-3-x86_64
186
-installed = asciidoc-10.1.4-1-any
187
-installed = asciidoctor-2.0.17-1-any
188
-installed = aspell-0.60.8-2-x86_64
189
-installed = at-spi2-atk-2.38.0-1-x86_64
190
-installed = at-spi2-core-2.44.1-1-x86_64
191
-installed = atk-2.38.0-1-x86_64
192
-installed = atkmm-2.28.2-2-x86_64
193
-installed = attica-5.93.0-1-x86_64
194
-installed = attr-2.5.1-2-x86_64
195
-installed = aubio-0.4.9-13-x86_64
196
-installed = audiofile-0.3.6-6-x86_64
197
-installed = audit-3.0.8-1-x86_64
198
-installed = auracle-git-r366.8739929-4-x86_64
199
-installed = auto-4.2-1-x86_64
200
-installed = auto-dwm-6.2.r.55-1-x86_64
201
-installed = auto-st-0.8.5.r18-1-x86_64
202
-installed = autoconf-2.71-1-any
203
-installed = autoconf-archive-1:2022.02.11-1-any
204
-installed = autolf-1.0.1-1-any
205
-installed = automake-1.16.5-1-any
206
-installed = avahi-0.8+22+gfd482a7-3-x86_64
207
-installed = awesome-terminal-fonts-1.1.0-4-any
208
-installed = babl-0.1.90-2-x86_64
209
-installed = baloo-5.93.0-1-x86_64
210
-installed = baloo-widgets-22.04.0-1-x86_64
211
-installed = baobab-42.0-1-x86_64
212
-installed = base-2-2-any
213
-installed = bash-5.1.016-1-x86_64
214
-installed = bat-0.20.0-2-x86_64
215
-installed = bazel-5.1.1-1-x86_64
216
-installed = bc-1.07.1-4-x86_64
217
-installed = betterbin-1.1.r88-1-x86_64
218
-installed = betterzsh-1.0.r7-1-any
219
-installed = bind-9.18.2-1-x86_64
220
-installed = binutils-2.38-4-x86_64
221
-installed = bison-3.8.2-4-x86_64
222
-installed = bitmap-1.0.9-1-x86_64
223
-installed = bitwarden-1.33.0-1-x86_64
224
-installed = blas-3.10.1-1-x86_64
225
-installed = blue-1.1.1-1-any
226
-installed = blueberry-1.4.6-1-any
227
-installed = bluedevil-1:5.24.5-1-x86_64
228
-installed = blueman-2.2.4-1-x86_64
229
-installed = bluetooth-autoconnect-1.3-1-any
230
-installed = bluetoother-0.14-1-x86_64
231
-installed = bluez-5.64-2-x86_64
232
-installed = bluez-firmware-1.2-9-any
233
-installed = bluez-hciconfig-5.63-1-x86_64
234
-installed = bluez-libs-5.64-2-x86_64
235
-installed = bluez-qt-5.93.0-1-x86_64
236
-installed = bluez-tools-0.2.0-5-x86_64
237
-installed = bluez-utils-5.64-2-x86_64
238
-installed = bolt-0.9.2-1-x86_64
239
-installed = boost-1.78.0-2-x86_64
240
-installed = boost-libs-1.78.0-2-x86_64
241
-installed = botan-2.19.1-1-x86_64
242
-installed = brave-bin-1:1.38.111-1-x86_64
243
-installed = brave-nightly-bin-1.40.39-1-x86_64
244
-installed = breeze-5.24.5-1-x86_64
245
-installed = breeze-gtk-5.24.5-1-any
246
-installed = breeze-icons-5.93.0-1-any
247
-installed = bridge-utils-1.7.1-1-x86_64
248
-installed = brltty-6.4-10-x86_64
249
-installed = brotli-1.0.9-8-x86_64
250
-installed = bspwm-0.9.10-2-x86_64
251
-installed = btrfs-progs-5.17-1-x86_64
252
-installed = bubblewrap-0.6.1-1-x86_64
253
-installed = burpsuite-2022.3.6-1-any
254
-installed = bzip2-1.0.8-4-x86_64
255
-installed = c-ares-1.18.1-1-x86_64
256
-installed = c-client-2007f-14-x86_64
257
-installed = ca-certificates-20210603-1-any
258
-installed = ca-certificates-mozilla-3.78-1-x86_64
259
-installed = ca-certificates-utils-20210603-1-any
260
-installed = cairo-1.17.6-2-x86_64
261
-installed = cairomm-1.14.3-2-x86_64
262
-installed = cantarell-fonts-1:0.303.1-1-any
263
-installed = cblas-3.10.1-1-x86_64
264
-installed = cdparanoia-10.2-8-x86_64
265
-installed = cdrtools-3.02a09-5-x86_64
266
-installed = certbot-1.27.0-1-any
267
-installed = certbot-nginx-1.27.0-1-any
268
-installed = cheese-41.1-2-x86_64
269
-installed = chromaprint-1.5.1-3-x86_64
270
-installed = cifs-utils-6.15-1-x86_64
271
-installed = cinnamon-desktop-5.2.1-1-x86_64
272
-installed = clang-13.0.1-2-x86_64
273
-installed = cloudflare-dynamic-dns-2.0.0-2-any
274
-installed = cloudflared-2022.5.0-1-x86_64
275
-installed = clutter-1.26.4-2-x86_64
276
-installed = clutter-gst-3.0.27-4-x86_64
277
-installed = clutter-gtk-1.8.4-3-x86_64
278
-installed = cmake-3.23.1-1-x86_64
279
-installed = cni-plugins-1.1.1-2-x86_64
280
-installed = cogl-1.22.8-2-x86_64
281
-installed = colord-1.4.6-1-x86_64
282
-installed = colord-gtk-common-0.3.0-2-x86_64
283
-installed = colord-gtk4-0.3.0-2-x86_64
284
-installed = colord-sane-1.4.6-1-x86_64
285
-installed = compiler-rt-13.0.1-1-x86_64
286
-installed = concise-keyring-1.0.3-1-any
287
-installed = confuse-3.3-3-x86_64
288
-installed = conky-1.12.2-2-x86_64
289
-installed = conmon-1:2.1.0-1-x86_64
290
-installed = containerd-1.6.3-1-x86_64
291
-installed = containers-common-1:0.47.4-4-any
292
-installed = convertlit-1.8-10-x86_64
293
-installed = coreutils-9.1-1-x86_64
294
-installed = cppunit-1.15.1-2-x86_64
295
-installed = cracklib-2.9.7-2-x86_64
296
-installed = criu-3.16.1-4-x86_64
297
-installed = cronic-3-1-any
298
-installed = cronie-1.6.1-1-x86_64
299
-installed = crun-1.4.5-1-x86_64
300
-installed = cryptsetup-2.4.3-2-x86_64
301
-installed = cups-1:2.4.1-1-x86_64
302
-installed = cups-filters-1.28.15-1-x86_64
303
-installed = cups-pk-helper-0.2.6-4-x86_64
304
-installed = curl-7.83.0-1-x86_64
305
-installed = cython-0.29.28-1-x86_64
306
-installed = dateutils-0.4.9-1-x86_64
307
-installed = dav1d-1.0.0-1-x86_64
308
-installed = db-5.3.28-5-x86_64
309
-installed = dbus-1.14.0-1-x86_64
310
-installed = dbus-glib-0.112-2-x86_64
311
-installed = dbus-python-1.2.18-3-x86_64
312
-installed = dconf-0.40.0-1-x86_64
313
-installed = ddrescue-1.26-1-x86_64
314
-installed = desktop-file-utils-0.26-2-x86_64
315
-installed = device-mapper-2.03.15-1-x86_64
316
-installed = dialog-1:1.3_20220414-1-x86_64
317
-installed = diffutils-3.8-1-x86_64
318
-installed = discount-2.2.7-2-x86_64
319
-installed = discover-5.24.5-1-x86_64
320
-installed = djvulibre-3.5.28-3-x86_64
321
-installed = dkms-3.0.3-1-any
322
-installed = dleyna-connector-dbus-0.4.1-1-x86_64
323
-installed = dleyna-core-0.7.0-3-x86_64
324
-installed = dleyna-renderer-0.7.2-1-x86_64
325
-installed = dleyna-server-0.7.2-1-x86_64
326
-installed = dmg2img-1.6.7-4-x86_64
327
-installed = dmraid-1.0.0.rc16.3-13-x86_64
328
-installed = dnssec-anchors-20190629-3-any
329
-installed = docbook-xml-4.5-9-any
330
-installed = docbook-xsl-1.79.2-7-any
331
-installed = docker-1:20.10.15-1-x86_64
332
-installed = docker-compose-2.5.0-1-x86_64
333
-installed = dolphin-22.04.0-1-x86_64
334
-installed = dosfstools-4.2-2-x86_64
335
-installed = dotconf-1.3-6-x86_64
336
-installed = double-conversion-3.2.0-1-x86_64
337
-installed = drkonqi-5.24.5-1-x86_64
338
-installed = dtc-1.6.1-4-x86_64
339
-installed = dunst-1.8.1-1-x86_64
340
-installed = dzen2-0.9.5.14.488ab66-2-x86_64
341
-installed = e2fsprogs-1.46.5-3-x86_64
342
-installed = ebook-tools-0.2.2-7-x86_64
343
-installed = editorconfig-core-c-0.12.5-1-x86_64
344
-installed = edk2-ovmf-202202-2-any
345
-installed = efibootmgr-17-2-x86_64
346
-installed = efivar-38-2-x86_64
347
-installed = egl-wayland-2:1.1.9+r3+g582b2d3-1-x86_64
348
-installed = eglexternalplatform-1.1-2-any
349
-installed = eigen-3.4.0-1-any
350
-installed = electron16-16.2.5-1-x86_64
351
-installed = elinks-0.15.0-1-x86_64
352
-installed = emacs-28.1-7-x86_64
353
-installed = enchant-2.3.3-1-x86_64
354
-installed = eog-42.1-1-x86_64
355
-installed = epiphany-42.2-1-x86_64
356
-installed = erofs-utils-1.4-2-x86_64
357
-installed = evince-42.2-1-x86_64
358
-installed = evolution-data-server-3.44.1-1-x86_64
359
-installed = exa-0.10.1-5-x86_64
360
-installed = exempi-2.6.1-1-x86_64
361
-installed = exfat-utils-1.3.0-2-x86_64
362
-installed = exiv2-0.27.5-3-x86_64
363
-installed = exo-4.16.3-1-x86_64
364
-installed = expac-10-5-x86_64
365
-installed = expat-2.4.8-1-x86_64
366
-installed = expect-5.45.4-2-x86_64
367
-installed = ez-1.1.4-1-any
368
-installed = ezlf-1.1.0-1-any
369
-installed = faac-1.30-3-x86_64
370
-installed = faad2-2.10.0-1-x86_64
371
-installed = fakechroot-2.20.1-2-x86_64
372
-installed = fakeroot-1.28-1-x86_64
373
-installed = faudio-22.05-1-x86_64
374
-installed = feh-3.8-2-x86_64
375
-installed = ffmpeg-2:5.0-7-x86_64
376
-installed = ffmpeg4.4-4.4.1-5-x86_64
377
-installed = ffmpegthumbnailer-2.2.2-4-x86_64
378
-installed = fftw-3.3.10-2-x86_64
379
-installed = figlet-2.2.5-4-x86_64
380
-installed = figlet-fonts-1.0-3-any
381
-installed = figlet-fonts-extra-1.0-1-any
382
-installed = file-5.41-1-x86_64
383
-installed = file-roller-3.42.0-1-x86_64
384
-installed = filesystem-2021.12.07-1-x86_64
385
-installed = findutils-4.9.0-1-x86_64
386
-installed = firefox-100.0-1-x86_64
387
-installed = flac-1.3.4-2-x86_64
388
-installed = flameshot-11.0.0-5-x86_64
389
-installed = flatpak-1:1.12.7-1-x86_64
390
-installed = flex-2.6.4-3-x86_64
391
-installed = fltk-1.3.8-1-x86_64
392
-installed = fluidsynth-2.2.7-1-x86_64
393
-installed = fmt-8.1.1-2-x86_64
394
-installed = folks-0.15.5-1-x86_64
395
-installed = fontconfig-2:2.14.0-1-x86_64
396
-installed = frameworkintegration-5.93.0-1-x86_64
397
-installed = freerdp-2:2.7.0-1-x86_64
398
-installed = freetds-1.3.10-1-x86_64
399
-installed = freetype2-2.12.1-1-x86_64
400
-installed = frei0r-plugins-1.7.0-2-x86_64
401
-installed = fribidi-1.0.12-1-x86_64
402
-installed = ftgl-2.4.0-2-x86_64
403
-installed = fuse-common-3.10.5-1-x86_64
404
-installed = fuse2-2.9.9-4-x86_64
405
-installed = fuse3-3.10.5-1-x86_64
406
-installed = fzf-0.30.0-2-x86_64
407
-installed = garcon-4.16.1-1-x86_64
408
-installed = gavl-1.4.0-6-x86_64
409
-installed = gawk-5.1.1-1-x86_64
410
-installed = gc-8.2.0-3-x86_64
411
-installed = gcab-1.4-1-x86_64
412
-installed = gcc-11.2.0-4-x86_64
413
-installed = gcc-d-11.2.0-4-x86_64
414
-installed = gcc-fortran-11.2.0-4-x86_64
415
-installed = gcc-libs-11.2.0-4-x86_64
416
-installed = gcc-objc-11.2.0-4-x86_64
417
-installed = gcr-3.41.0-2-x86_64
418
-installed = gd-2.3.3-4-x86_64
419
-installed = gdb-11.2-1-x86_64
420
-installed = gdb-common-11.2-1-x86_64
421
-installed = gdbm-1.23-1-x86_64
422
-installed = gdk-pixbuf2-2.42.8-1-x86_64
423
-installed = gdm-42.0+r11+g4a52f026-1-x86_64
424
-installed = gedit-42.0-1-x86_64
425
-installed = gegl-0.4.36-2-x86_64
426
-installed = genpass-git-v0.5.14-1-x86_64
427
-installed = geoclue-2.6.0-2-x86_64
428
-installed = geocode-glib-3.26.2+r9+g6047da3-2-x86_64
429
-installed = geoip-1.6.12-2-x86_64
430
-installed = geoip-database-20220419-1-any
431
-installed = gettext-0.21-2-x86_64
432
-installed = gfbgraph-0.2.5-1-x86_64
433
-installed = ghc-libs-9.0.2-1-x86_64
434
-installed = ghostscript-9.56.1-1-x86_64
435
-installed = giflib-5.2.1-2-x86_64
436
-installed = gimp-2.10.30-3-x86_64
437
-installed = git-2.36.1-1-x86_64
438
-installed = gjs-2:1.72.0-1-x86_64
439
-installed = gl2ps-1.4.2-2-x86_64
440
-installed = glib-networking-1:2.72.0-1-x86_64
441
-installed = glib2-2.72.1-1-x86_64
442
-installed = glib2-docs-2.72.1-1-x86_64
443
-installed = glibc-2.35-3-x86_64
444
-installed = glibmm-2.66.4-1-x86_64
445
-installed = glslang-11.9.0-1-x86_64
446
-installed = glu-9.0.2-3-x86_64
447
-installed = gmime3-3.2.7-1-x86_64
448
-installed = gmp-6.2.1-1-x86_64
449
-installed = gnome-autoar-0.4.3-2-x86_64
450
-installed = gnome-backgrounds-42.0-1-any
451
-installed = gnome-bluetooth-3.34.5-3-x86_64
452
-installed = gnome-bluetooth-3.0-42.0-1-x86_64
453
-installed = gnome-books-40.0-1-x86_64
454
-installed = gnome-boxes-42.0.1-1-x86_64
455
-installed = gnome-calculator-42.0-1-x86_64
456
-installed = gnome-calendar-42.1-1-x86_64
457
-installed = gnome-characters-42.0-1-x86_64
458
-installed = gnome-clocks-42.0-1-x86_64
459
-installed = gnome-color-manager-3.36.0+r25+g4aab8b59-1-x86_64
460
-installed = gnome-common-3.18.0-4-any
461
-installed = gnome-contacts-42.0-1-x86_64
462
-installed = gnome-control-center-42.1-2-x86_64
463
-installed = gnome-desktop-1:42.1-1-x86_64
464
-installed = gnome-desktop-4-1:42.1-1-x86_64
465
-installed = gnome-desktop-common-1:42.1-1-x86_64
466
-installed = gnome-disk-utility-42.0-1-x86_64
467
-installed = gnome-epub-thumbnailer-1.6-2-x86_64
468
-installed = gnome-font-viewer-42.0-1-x86_64
469
-installed = gnome-keyring-1:40.0-1-x86_64
470
-installed = gnome-logs-42.0-1-x86_64
471
-installed = gnome-maps-42.1-1-x86_64
472
-installed = gnome-menus-3.36.0-1-x86_64
473
-installed = gnome-music-1:42.1-1-any
474
-installed = gnome-online-accounts-3.44.0-1-x86_64
475
-installed = gnome-photos-1:42.0-1-x86_64
476
-installed = gnome-remote-desktop-42.1.1-1-x86_64
477
-installed = gnome-session-42.0-1-x86_64
478
-installed = gnome-settings-daemon-42.1-1-x86_64
479
-installed = gnome-shell-1:42.1-1-x86_64
480
-installed = gnome-shell-extensions-42.1-1-any
481
-installed = gnome-software-42.1-1-x86_64
482
-installed = gnome-software-packagekit-plugin-42.1-1-x86_64
483
-installed = gnome-system-monitor-42.0-1-x86_64
484
-installed = gnome-terminal-3.44.0-1-x86_64
485
-installed = gnome-tweaks-42beta+r9+gc66d8c3-1-any
486
-installed = gnome-user-docs-42.0-1-any
487
-installed = gnome-user-share-3.34.0-2-x86_64
488
-installed = gnome-video-effects-0.5.0+4+g9554041-2-any
489
-installed = gnome-weather-42.0-1-any
490
-installed = gnu-netcat-0.7.1-8-x86_64
491
-installed = gnupg-2.2.35-1-x86_64
492
-installed = gnustep-back-0.29.0-1-x86_64
493
-installed = gnustep-base-1.28.0-4-x86_64
494
-installed = gnustep-gui-0.29.0-1-x86_64
495
-installed = gnustep-make-2.9.0-1-x86_64
496
-installed = gnutls-3.7.4-2-x86_64
497
-installed = go-2:1.18.1-1-x86_64
498
-installed = go-tools-4:0.1.10-2-x86_64
499
-installed = gobject-introspection-1.72.0-1-x86_64
500
-installed = gobject-introspection-runtime-1.72.0-1-x86_64
501
-installed = gom-0.4-5-x86_64
502
-installed = gparted-1.4.0-1-x86_64
503
-installed = gperf-3.1-3-x86_64
504
-installed = gpgme-1.17.1-1-x86_64
505
-installed = gpm-1.20.7.r38.ge82d1a6-4-x86_64
506
-installed = gptfdisk-1.0.9-1-x86_64
507
-installed = graphene-1.10.8-1-x86_64
508
-installed = graphicsmagick-1.3.38-1-x86_64
509
-installed = graphite-1:1.3.14-1-x86_64
510
-installed = graphviz-3.0.0-1-x86_64
511
-installed = grep-3.7-1-x86_64
512
-installed = grilo-0.3.14-1-x86_64
513
-installed = grilo-plugins-1:0.3.14-1-x86_64
514
-installed = groff-1.22.4-7-x86_64
515
-installed = grub-2:2.06-5-x86_64
516
-installed = gsasl-1.10.0-1-x86_64
517
-installed = gsettings-desktop-schemas-42.0-1-any
518
-installed = gsfonts-20200910-2-any
519
-installed = gsm-1.0.19-1-x86_64
520
-installed = gsound-1.0.3-2-x86_64
521
-installed = gspell-1.10.0-2-x86_64
522
-installed = gssdp-1.4.0.1-1-x86_64
523
-installed = gst-editing-services-1.20.2-1-x86_64
524
-installed = gst-libav-1.20.2-1-x86_64
525
-installed = gst-plugin-gtk-1.20.2-1-x86_64
526
-installed = gst-plugin-pipewire-1:0.3.51-1-x86_64
527
-installed = gst-plugins-bad-1.20.2-1-x86_64
528
-installed = gst-plugins-bad-libs-1.20.2-1-x86_64
529
-installed = gst-plugins-base-1.20.2-1-x86_64
530
-installed = gst-plugins-base-libs-1.20.2-1-x86_64
531
-installed = gst-plugins-good-1.20.2-1-x86_64
532
-installed = gstreamer-1.20.2-1-x86_64
533
-installed = gtest-1.11.0-3-x86_64
534
-installed = gtk-doc-1.33.2-1-any
535
-installed = gtk-theme-arc-gruvbox-git-r12.e5ea0ff-2-any
536
-installed = gtk-update-icon-cache-1:4.6.3-1-x86_64
537
-installed = gtk-vnc-1.3.0-1-x86_64
538
-installed = gtk2-2.24.33-2-x86_64
539
-installed = gtk3-1:3.24.33-3-x86_64
540
-installed = gtk4-1:4.6.3-1-x86_64
541
-installed = gtkmm-1:2.24.5-4-x86_64
542
-installed = gtkmm3-3.24.6-1-x86_64
543
-installed = gtksourceview3-3.24.11+28+g73e57b57-1-x86_64
544
-installed = gtksourceview4-4.8.3-1-x86_64
545
-installed = gtksourceview5-5.4.1-1-x86_64
546
-installed = gts-0.7.6.121130-2-x86_64
547
-installed = guile-2.2.7-2-x86_64
548
-installed = gupnp-1:1.4.3-1-x86_64
549
-installed = gupnp-av-0.14.0-1-x86_64
550
-installed = gupnp-dlna-0.12.0-1-x86_64
551
-installed = gupnp-igd-1.2.0-2-x86_64
552
-installed = gvfs-1.50.1-1-x86_64
553
-installed = gvfs-afc-1.50.1-1-x86_64
554
-installed = gvfs-goa-1.50.1-1-x86_64
555
-installed = gvfs-google-1.50.1-1-x86_64
556
-installed = gvfs-gphoto2-1.50.1-1-x86_64
557
-installed = gvfs-mtp-1.50.1-1-x86_64
558
-installed = gvfs-nfs-1.50.1-1-x86_64
559
-installed = gvfs-smb-1.50.1-1-x86_64
560
-installed = gzip-1.12-1-x86_64
561
-installed = harfbuzz-4.2.1-1-x86_64
562
-installed = harfbuzz-icu-4.2.1-1-x86_64
563
-installed = haskell-aeson-1.5.6.0-99-x86_64
564
-installed = haskell-annotated-wl-pprint-0.7.0-25-x86_64
565
-installed = haskell-ansi-terminal-0.11.1-23-x86_64
566
-installed = haskell-ansi-wl-pprint-0.6.9-300-x86_64
567
-installed = haskell-appar-0.1.8-13-x86_64
568
-installed = haskell-asn1-encoding-0.9.6-168-x86_64
569
-installed = haskell-asn1-parse-0.9.5-168-x86_64
570
-installed = haskell-asn1-types-0.3.4-147-x86_64
571
-installed = haskell-assoc-1.0.2-136-x86_64
572
-installed = haskell-async-2.2.4-50-x86_64
573
-installed = haskell-attoparsec-0.14.4-15-x86_64
574
-installed = haskell-attoparsec-iso8601-1.0.2.1-20-x86_64
575
-installed = haskell-auto-update-0.1.6-238-x86_64
576
-installed = haskell-base-compat-0.12.1-1-x86_64
577
-installed = haskell-base-compat-batteries-0.12.1-16-x86_64
578
-installed = haskell-base-orphans-0.8.6-33-x86_64
579
-installed = haskell-base16-bytestring-1.0.2.0-21-x86_64
580
-installed = haskell-base64-bytestring-1.2.1.0-42-x86_64
581
-installed = haskell-basement-0.0.14-1-x86_64
582
-installed = haskell-bifunctors-5.5.11-61-x86_64
583
-installed = haskell-blaze-builder-0.4.2.2-2-x86_64
584
-installed = haskell-blaze-html-0.9.1.2-165-x86_64
585
-installed = haskell-blaze-markup-0.8.2.8-71-x86_64
586
-installed = haskell-byteable-0.1.1-25-x86_64
587
-installed = haskell-byteorder-1.0.4-24-x86_64
588
-installed = haskell-casa-client-0.0.1-441-x86_64
589
-installed = haskell-casa-types-0.0.2-236-x86_64
590
-installed = haskell-case-insensitive-1.2.1.0-144-x86_64
591
-installed = haskell-cereal-0.5.8.2-2-x86_64
592
-installed = haskell-clock-0.8.3-19-x86_64
593
-installed = haskell-cmdargs-0.10.21-4-x86_64
594
-installed = haskell-colour-2.3.6-92-x86_64
595
-installed = haskell-comonad-5.0.8-140-x86_64
596
-installed = haskell-conduit-1.3.4.2-47-x86_64
597
-installed = haskell-conduit-extra-1.3.5-225-x86_64
598
-installed = haskell-connection-0.3.1-192-x86_64
599
-installed = haskell-constraints-0.13.3-10-x86_64
600
-installed = haskell-cookie-0.4.5-12-x86_64
601
-installed = haskell-cryptohash-sha256-0.11.102.1-32-x86_64
602
-installed = haskell-cryptonite-0.30-11-x86_64
603
-installed = haskell-cryptonite-conduit-0.2.2-480-x86_64
604
-installed = haskell-data-default-class-0.1.2.0-24-x86_64
605
-installed = haskell-data-fix-0.3.2-43-x86_64
606
-installed = haskell-digest-0.0.1.3-2-x86_64
607
-installed = haskell-distributive-0.6.2.1-143-x86_64
608
-installed = haskell-dlist-1.0-154-x86_64
609
-installed = haskell-easy-file-0.2.2-19-x86_64
610
-installed = haskell-echo-0.1.4-4-x86_64
611
-installed = haskell-ed25519-0.0.5.0-24-x86_64
612
-installed = haskell-enclosed-exceptions-1.0.3-194-x86_64
613
-installed = haskell-extra-1.7.10-47-x86_64
614
-installed = haskell-fast-logger-3.1.1-9-x86_64
615
-installed = haskell-file-embed-0.0.15.0-1-x86_64
616
-installed = haskell-filelock-0.1.1.5-133-x86_64
617
-installed = haskell-fsnotify-0.3.0.1-276-x86_64
618
-installed = haskell-generic-deriving-1.14.1-39-x86_64
619
-installed = haskell-ghc-bignum-orphans-0.1.1-1-x86_64
620
-installed = haskell-githash-0.1.6.2-90-x86_64
621
-installed = haskell-glob-0.10.2-31-x86_64
622
-installed = haskell-hackage-security-0.6.0.1-284-x86_64
623
-installed = haskell-hashable-1.4.0.1-6-x86_64
624
-installed = haskell-hi-file-parser-0.1.2.0-76-x86_64
625
-installed = haskell-hinotify-0.4.1-112-x86_64
626
-installed = haskell-hourglass-0.2.12-187-x86_64
627
-installed = haskell-hpack-0.34.5-10-x86_64
628
-installed = haskell-http-api-data-0.4.3-117-x86_64
629
-installed = haskell-http-client-0.7.11-14-x86_64
630
-installed = haskell-http-client-tls-0.3.6.1-6-x86_64
631
-installed = haskell-http-conduit-2.3.8-181-x86_64
632
-installed = haskell-http-download-0.2.0.0-438-x86_64
633
-installed = haskell-http-types-0.12.3-227-x86_64
634
-installed = haskell-indexed-traversable-0.1.2-2-x86_64
635
-installed = haskell-infer-license-0.2.0-190-x86_64
636
-installed = haskell-integer-logarithms-1.0.3.1-6-x86_64
637
-installed = haskell-iproute-1.7.12-19-x86_64
638
-installed = haskell-libyaml-0.1.2-211-x86_64
639
-installed = haskell-lift-type-0.1.0.1-4-x86_64
640
-installed = haskell-lifted-async-0.10.2.2-38-x86_64
641
-installed = haskell-lifted-base-0.2.3.12-208-x86_64
642
-installed = haskell-lukko-0.1.1.3-86-x86_64
643
-installed = haskell-megaparsec-9.2.0-34-x86_64
644
-installed = haskell-memory-0.17.0-7-x86_64
645
-installed = haskell-microlens-0.4.12.0-5-x86_64
646
-installed = haskell-microlens-mtl-0.2.0.1-17-x86_64
647
-installed = haskell-microlens-th-0.4.3.10-5-x86_64
648
-installed = haskell-mime-types-0.1.0.9-14-x86_64
649
-installed = haskell-mintty-0.1.3-2-x86_64
650
-installed = haskell-monad-control-1.0.3.1-43-x86_64
651
-installed = haskell-monad-logger-0.3.36-197-x86_64
652
-installed = haskell-monad-loops-0.4.3-25-x86_64
653
-installed = haskell-mono-traversable-1.0.15.3-44-x86_64
654
-installed = haskell-mustache-2.4.1-7-x86_64
655
-installed = haskell-neat-interpolation-0.5.1.3-34-x86_64
656
-installed = haskell-network-3.1.2.7-19-x86_64
657
-installed = haskell-network-uri-2.6.4.1-76-x86_64
658
-installed = haskell-old-locale-1.0.0.7-30-x86_64
659
-installed = haskell-old-time-1.1.0.3-30-x86_64
660
-installed = haskell-only-0.1-22-x86_64
661
-installed = haskell-open-browser-0.2.1.0-28-x86_64
662
-installed = haskell-optparse-applicative-0.16.1.0-230-x86_64
663
-installed = haskell-optparse-generic-1.4.7-28-x86_64
664
-installed = haskell-optparse-simple-0.1.1.4-122-x86_64
665
-installed = haskell-pantry-0.5.4-17-x86_64
666
-installed = haskell-parser-combinators-1.3.0-4-x86_64
667
-installed = haskell-path-0.9.2-33-x86_64
668
-installed = haskell-path-io-1.7.0-6-x86_64
669
-installed = haskell-path-pieces-0.2.1-30-x86_64
670
-installed = haskell-pem-0.2.4-224-x86_64
671
-installed = haskell-persistent-2.13.3.1-4-x86_64
672
-installed = haskell-persistent-sqlite-2.13.0.3-139-x86_64
673
-installed = haskell-primitive-0.7.3.0-44-x86_64
674
-installed = haskell-project-template-0.2.1.0-201-x86_64
675
-installed = haskell-random-1.2.1-91-x86_64
676
-installed = haskell-resource-pool-0.2.3.2-237-x86_64
677
-installed = haskell-resourcet-1.2.4.3-43-x86_64
678
-installed = haskell-retry-0.9.2.0-12-x86_64
679
-installed = haskell-rio-0.1.21.0-56-x86_64
680
-installed = haskell-rio-orphans-0.1.2.0-128-x86_64
681
-installed = haskell-rio-prettyprint-0.1.1.0-203-x86_64
682
-installed = haskell-safe-0.3.19-8-x86_64
683
-installed = haskell-safe-exceptions-0.1.7.2-46-x86_64
684
-installed = haskell-scientific-0.3.7.0-54-x86_64
685
-installed = haskell-shelly-1.10.0-6-x86_64
686
-installed = haskell-silently-1.2.5.2-2-x86_64
687
-installed = haskell-socks-0.6.1-171-x86_64
688
-installed = haskell-split-0.2.3.4-186-x86_64
689
-installed = haskell-splitmix-0.1.0.4-58-x86_64
690
-installed = haskell-stm-chans-3.0.0.6-2-x86_64
691
-installed = haskell-streaming-commons-0.2.2.4-14-x86_64
692
-installed = haskell-strict-0.4.0.1-110-x86_64
693
-installed = haskell-syb-0.7.2.1-130-x86_64
694
-installed = haskell-system-filepath-0.4.14-189-x86_64
695
-installed = haskell-tagged-0.8.6.1-5-x86_64
696
-installed = haskell-tar-0.5.1.1-113-x86_64
697
-installed = haskell-tar-conduit-0.3.2-289-x86_64
698
-installed = haskell-temporary-1.3-395-x86_64
699
-installed = haskell-text-metrics-0.3.2-23-x86_64
700
-installed = haskell-th-abstraction-0.4.3.0-2-x86_64
701
-installed = haskell-th-compat-0.1.3-38-x86_64
702
-installed = haskell-th-expand-syns-0.4.9.0-25-x86_64
703
-installed = haskell-th-lift-0.8.2-11-x86_64
704
-installed = haskell-th-lift-instances-0.1.19-27-x86_64
705
-installed = haskell-th-reify-many-0.1.10-41-x86_64
706
-installed = haskell-these-1.1.1.1-137-x86_64
707
-installed = haskell-time-compat-1.9.6.1-38-x86_64
708
-installed = haskell-tls-1.5.7-24-x86_64
709
-installed = haskell-transformers-base-0.4.6-43-x86_64
710
-installed = haskell-transformers-compat-0.7.1-2-x86_64
711
-installed = haskell-type-equality-1-12-x86_64
712
-installed = haskell-typed-process-0.2.8.0-27-x86_64
713
-installed = haskell-unicode-data-0.3.0-8-x86_64
714
-installed = haskell-unicode-transforms-0.4.0.1-6-x86_64
715
-installed = haskell-unix-compat-0.5.4-1-x86_64
716
-installed = haskell-unix-time-0.4.7-170-x86_64
717
-installed = haskell-unliftio-0.2.22.0-1-x86_64
718
-installed = haskell-unliftio-core-0.2.0.1-9-x86_64
719
-installed = haskell-unordered-containers-0.2.18.0-4-x86_64
720
-installed = haskell-uuid-types-1.0.5-58-x86_64
721
-installed = haskell-vault-0.3.1.5-79-x86_64
722
-installed = haskell-vector-0.12.3.1-80-x86_64
723
-installed = haskell-vector-algorithms-0.8.0.4-106-x86_64
724
-installed = haskell-void-0.7.3-144-x86_64
725
-installed = haskell-x509-1.7.6-14-x86_64
726
-installed = haskell-x509-store-1.6.9-21-x86_64
727
-installed = haskell-x509-system-1.6.7-24-x86_64
728
-installed = haskell-x509-validation-1.6.12-26-x86_64
729
-installed = haskell-yaml-0.11.8.0-18-x86_64
730
-installed = haskell-zip-archive-0.4.2.1-10-x86_64
731
-installed = haskell-zlib-0.6.2.3-74-x86_64
732
-installed = hicolor-icon-theme-0.17-2-any
733
-installed = hidapi-0.11.2-1-x86_64
734
-installed = highlight-4.2-1-x86_64
735
-installed = hspell-1.4-4-x86_64
736
-installed = html2md-0.2.2-2-x86_64
737
-installed = htop-3.2.0-1-x86_64
738
-installed = http-parser-2.9.4-1-x86_64
739
-installed = hugo-0.98.0-1-x86_64
740
-installed = hunspell-1.7.0-3-x86_64
741
-installed = hwdata-0.359-1-any
742
-installed = hwinfo-21.80-2-x86_64
743
-installed = hwloc-2.7.1-1-x86_64
744
-installed = hyphen-2.8.8-3-x86_64
745
-installed = iana-etc-20220427-1-any
746
-installed = icu-71.1-1-x86_64
747
-installed = ijs-0.35-3-x86_64
748
-installed = imagemagick-7.1.0.33-1-x86_64
749
-installed = imath-3.1.5-1-x86_64
750
-installed = imlib2-1.9.0-3-x86_64
751
-installed = inetutils-2.2-1-x86_64
752
-installed = iniparser-4.1-4-x86_64
753
-installed = intltool-0.51.0-6-any
754
-installed = iproute2-5.17.0-3-x86_64
755
-installed = iptables-1:1.8.7-1-x86_64
756
-installed = iputils-20211215-1-x86_64
757
-installed = iso-codes-4.9.0-1-any
758
-installed = isync-1.4.4-1-x86_64
759
-installed = itstool-1:2.0.7-1-any
760
-installed = iw-5.16-1-x86_64
761
-installed = jack2-1.9.21-1-x86_64
762
-installed = jansson-2.14-2-x86_64
763
-installed = jasper-2.0.33-2-x86_64
764
-installed = java-environment-common-3-3-any
765
-installed = java-runtime-common-3-3-any
766
-installed = jbig2dec-0.19-1-x86_64
767
-installed = jdk11-openjdk-11.0.15.u10-1-x86_64
768
-installed = jemalloc-1:5.2.1-6-x86_64
769
-installed = jp2a-1.1.1-1-x86_64
770
-installed = jq-1.6-4-x86_64
771
-installed = jre-openjdk-18.0.1.1.u2-1-x86_64
772
-installed = jre-openjdk-headless-18.0.1.1.u2-1-x86_64
773
-installed = jre11-openjdk-11.0.15.u10-1-x86_64
774
-installed = jre11-openjdk-headless-11.0.15.u10-1-x86_64
775
-installed = js78-78.15.0-4-x86_64
776
-installed = js91-91.8.0-1-x86_64
777
-installed = json-c-0.16-1-x86_64
778
-installed = json-glib-1.6.6-2-x86_64
779
-installed = jsoncpp-1.9.5-2-x86_64
780
-installed = kaccounts-integration-22.04.0-1-x86_64
781
-installed = kactivities-5.93.0-1-x86_64
782
-installed = kactivities-stats-5.93.0-1-x86_64
783
-installed = kactivitymanagerd-5.24.5-1-x86_64
784
-installed = karchive-5.93.0-1-x86_64
785
-installed = kauth-5.93.0-1-x86_64
786
-installed = kbd-2.4.0-2-x86_64
787
-installed = kbookmarks-5.93.0-1-x86_64
788
-installed = kcmutils-5.93.0-1-x86_64
789
-installed = kcodecs-5.93.0-1-x86_64
790
-installed = kcompletion-5.93.0-1-x86_64
791
-installed = kconfig-5.93.0-1-x86_64
792
-installed = kconfigwidgets-5.93.0-1-x86_64
793
-installed = kcoreaddons-5.93.0-1-x86_64
794
-installed = kcrash-5.93.0-1-x86_64
795
-installed = kdbusaddons-5.93.0-1-x86_64
796
-installed = kde-cli-tools-5.24.5-1-x86_64
797
-installed = kde-gtk-config-5.24.5-1-x86_64
798
-installed = kdeclarative-5.93.0-1-x86_64
799
-installed = kdecoration-5.24.5-1-x86_64
800
-installed = kded-5.93.0-1-x86_64
801
-installed = kdelibs4support-5.93.0-1-x86_64
802
-installed = kdeplasma-addons-5.24.5-1-x86_64
803
-installed = kdesu-5.93.0-1-x86_64
804
-installed = kdialog-22.04.0-1-x86_64
805
-installed = kdnssd-5.93.0-1-x86_64
806
-installed = kdsoap-2.0.0-1-x86_64
807
-installed = kdsoap-ws-discovery-client-git20200927-2-x86_64
808
-installed = kemoticons-5.93.0-1-x86_64
809
-installed = keyutils-1.6.3-1-x86_64
810
-installed = kfilemetadata-5.93.0-1-x86_64
811
-installed = kgamma5-5.24.5-1-x86_64
812
-installed = kglobalaccel-5.93.0-1-x86_64
813
-installed = kguiaddons-5.93.0-1-x86_64
814
-installed = kholidays-1:5.93.0-1-x86_64
815
-installed = khotkeys-5.24.5-1-x86_64
816
-installed = ki18n-5.93.0-1-x86_64
817
-installed = kiconthemes-5.93.0-1-x86_64
818
-installed = kidletime-5.93.0-1-x86_64
819
-installed = kinfocenter-5.24.5-1-x86_64
820
-installed = kio-5.93.0-1-x86_64
821
-installed = kio-extras-22.04.0-2-x86_64
822
-installed = kio-fuse-5.0.1-1-x86_64
823
-installed = kirigami2-5.93.0-1-x86_64
824
-installed = kitemmodels-5.93.0-1-x86_64
825
-installed = kitemviews-5.93.0-1-x86_64
826
-installed = kjobwidgets-5.93.0-1-x86_64
827
-installed = kmenuedit-5.24.5-1-x86_64
828
-installed = kmod-29-3-x86_64
829
-installed = knewstuff-5.93.0-1-x86_64
830
-installed = knotifications-5.93.0-1-x86_64
831
-installed = knotifyconfig-5.93.0-1-x86_64
832
-installed = kpackage-5.93.0-1-x86_64
833
-installed = kparts-5.93.0-1-x86_64
834
-installed = kpeople-5.93.0-1-x86_64
835
-installed = kpty-5.93.0-1-x86_64
836
-installed = kquickcharts-5.93.0-1-x86_64
837
-installed = krb5-1.19.3-1-x86_64
838
-installed = krunner-5.93.0-1-x86_64
839
-installed = kscreen-5.24.5-1-x86_64
840
-installed = kscreenlocker-5.24.5-1-x86_64
841
-installed = kservice-5.93.0-1-x86_64
842
-installed = ksshaskpass-5.24.5-1-x86_64
843
-installed = ksystemstats-5.24.5-1-x86_64
844
-installed = ktexteditor-5.93.0-1-x86_64
845
-installed = ktextwidgets-5.93.0-1-x86_64
846
-installed = kunitconversion-5.93.0-1-x86_64
847
-installed = kuserfeedback-1.2.0-1-x86_64
848
-installed = kwallet-5.93.0-1-x86_64
849
-installed = kwallet-pam-5.24.5-1-x86_64
850
-installed = kwayland-5.93.0-2-x86_64
851
-installed = kwayland-integration-5.24.5-1-x86_64
852
-installed = kwayland-server-5.24.5-1-x86_64
853
-installed = kwidgetsaddons-5.93.0-1-x86_64
854
-installed = kwin-5.24.5-1-x86_64
855
-installed = kwindowsystem-5.93.0-1-x86_64
856
-installed = kwrited-5.24.5-1-x86_64
857
-installed = kxmlgui-5.93.0-1-x86_64
858
-installed = kyotocabinet-1.2.79-1-x86_64
859
-installed = l-smash-2.14.5-2-x86_64
860
-installed = lame-3.100-3-x86_64
861
-installed = lapack-3.10.1-1-x86_64
862
-installed = layer-shell-qt-5.24.5-1-x86_64
863
-installed = lcms2-2.13.1-1-x86_64
864
-installed = ldb-2:2.5.0-1-x86_64
865
-installed = ldns-1.8.1-1-x86_64
866
-installed = leafpad-0.8.18.1-9-x86_64
867
-installed = lensfun-1:0.3.3-1-x86_64
868
-installed = less-1:590-1-x86_64
869
-installed = lf-git-26.r44.gfb3c31d-1-x86_64
870
-installed = lfp-1.0.2-1-x86_64
871
-installed = lib32-acl-2.3.1-1-x86_64
872
-installed = lib32-attr-2.5.1-1-x86_64
873
-installed = lib32-brotli-1.0.9-4-x86_64
874
-installed = lib32-bzip2-1.0.8-2-x86_64
875
-installed = lib32-curl-7.83.0-1-x86_64
876
-installed = lib32-dbus-1.14.0-1-x86_64
877
-installed = lib32-e2fsprogs-1.46.5-1-x86_64
878
-installed = lib32-expat-2.4.8-1-x86_64
879
-installed = lib32-fakeroot-1.28-1-x86_64
880
-installed = lib32-faudio-22.05-1-x86_64
881
-installed = lib32-fontconfig-2:2.14.0-1-x86_64
882
-installed = lib32-freetype2-2.12.1-1-x86_64
883
-installed = lib32-gcc-libs-11.2.0-4-x86_64
884
-installed = lib32-gettext-0.21-1-x86_64
885
-installed = lib32-glib2-2.72.1-1-x86_64
886
-installed = lib32-glibc-2.35-3-x86_64
887
-installed = lib32-glu-9.0.2-3-x86_64
888
-installed = lib32-harfbuzz-4.2.1-1-x86_64
889
-installed = lib32-icu-71.1-1-x86_64
890
-installed = lib32-keyutils-1.6.3-1-x86_64
891
-installed = lib32-krb5-1.19.3-2-x86_64
892
-installed = lib32-lcms2-2.13.1-1-x86_64
893
-installed = lib32-libcap-2.64-1-x86_64
894
-installed = lib32-libdrm-2.4.110-1-x86_64
895
-installed = lib32-libelf-0.187-1-x86_64
896
-installed = lib32-libffi-3.4.2-4-x86_64
897
-installed = lib32-libgcrypt-1.10.1-1-x86_64
898
-installed = lib32-libglvnd-1.4.0-2-x86_64
899
-installed = lib32-libgpg-error-1.45-1-x86_64
900
-installed = lib32-libice-1.0.10-1-x86_64
901
-installed = lib32-libidn2-2.3.2-1-x86_64
902
-installed = lib32-libjpeg-turbo-2.1.3-1-x86_64
903
-installed = lib32-libldap-2.6.1-1-x86_64
904
-installed = lib32-libltdl-2.4.7-1-x86_64
905
-installed = lib32-libnl-3.6.0-1-x86_64
906
-installed = lib32-libpcap-1.10.1-1-x86_64
907
-installed = lib32-libpciaccess-0.16-1-x86_64
908
-installed = lib32-libpng-1.6.37-3-x86_64
909
-installed = lib32-libpsl-0.21.1-2-x86_64
910
-installed = lib32-libsm-1.2.3-1-x86_64
911
-installed = lib32-libssh2-1.10.0-1-x86_64
912
-installed = lib32-libtiff-4.3.0-2-x86_64
913
-installed = lib32-libtirpc-1.3.2-2-x86_64
914
-installed = lib32-libunistring-0.9.10-1-x86_64
915
-installed = lib32-libunwind-1.6.2-1-x86_64
916
-installed = lib32-libx11-1.8-1-x86_64
917
-installed = lib32-libxau-1.0.9-1-x86_64
918
-installed = lib32-libxcb-1.15-1-x86_64
919
-installed = lib32-libxcrypt-4.4.28-1-x86_64
920
-installed = lib32-libxcursor-1.2.1-1-x86_64
921
-installed = lib32-libxdamage-1.1.5-1-x86_64
922
-installed = lib32-libxdmcp-1.1.3-1-x86_64
923
-installed = lib32-libxext-1.3.4-1-x86_64
924
-installed = lib32-libxfixes-6.0.0-1-x86_64
925
-installed = lib32-libxi-1.8-1-x86_64
926
-installed = lib32-libxml2-2.9.13-2-x86_64
927
-installed = lib32-libxrandr-1.5.2-1-x86_64
928
-installed = lib32-libxrender-0.9.10-2-x86_64
929
-installed = lib32-libxshmfence-1.3-2-x86_64
930
-installed = lib32-libxxf86vm-1.1.4-2-x86_64
931
-installed = lib32-llvm-libs-13.0.1-1-x86_64
932
-installed = lib32-lm_sensors-1:3.6.0.r41.g31d1f125-1-x86_64
933
-installed = lib32-mesa-22.0.3-1-x86_64
934
-installed = lib32-ncurses-6.3-1-x86_64
935
-installed = lib32-ncurses5-compat-libs-6.3-1-x86_64
936
-installed = lib32-openssl-1:1.1.1.n-1-x86_64
937
-installed = lib32-pam-1.5.2-1-x86_64
938
-installed = lib32-pcre-8.45-1-x86_64
939
-installed = lib32-readline-8.1.002-1-x86_64
940
-installed = lib32-sdl2-2.0.22-1-x86_64
941
-installed = lib32-systemd-250.5-1-x86_64
942
-installed = lib32-util-linux-2.38-1-x86_64
943
-installed = lib32-vkd3d-1.3-1-x86_64
944
-installed = lib32-vulkan-icd-loader-1.3.209-1-x86_64
945
-installed = lib32-wayland-1.20.0-2-x86_64
946
-installed = lib32-xz-5.2.5-2-x86_64
947
-installed = lib32-zlib-1.2.12-1-x86_64
948
-installed = lib32-zstd-1.5.2-1-x86_64
949
-installed = libaccounts-glib-1.25-7-x86_64
950
-installed = libaccounts-qt-1.16-3-x86_64
951
-installed = libadwaita-1:1.1.1-1-x86_64
952
-installed = libaio-0.3.113-1-x86_64
953
-installed = libao-1.2.2-5-x86_64
954
-installed = libarchive-3.6.1-1-x86_64
955
-installed = libass-0.15.2-2-x86_64
956
-installed = libassuan-2.5.5-1-x86_64
957
-installed = libasyncns-0.8+3+g68cd5af-3-x86_64
958
-installed = libatasmart-0.19-5-x86_64
959
-installed = libavc1394-0.5.4-4-x86_64
960
-installed = libavif-0.10.1-1-x86_64
961
-installed = libavtp-0.2.0-1-x86_64
962
-installed = libb2-0.98.1-2-x86_64
963
-installed = libblockdev-2.26-3-x86_64
964
-installed = libbluray-1.3.0-2-x86_64
965
-installed = libbpf-0.7.0-1-x86_64
966
-installed = libbs2b-3.1.0-7-x86_64
967
-installed = libbsd-0.11.6-2-x86_64
968
-installed = libburn-1.5.4-1-x86_64
969
-installed = libbytesize-2.6-3-x86_64
970
-installed = libcaca-0.99.beta20-1-x86_64
971
-installed = libcacard-2.7.0-2-x86_64
972
-installed = libcanberra-1:0.30+r2+gc0620e4-1-x86_64
973
-installed = libcap-2.64-1-x86_64
974
-installed = libcap-ng-0.8.3-1-x86_64
975
-installed = libcddb-1.3.2-6-x86_64
976
-installed = libcdio-2.1.0-2-x86_64
977
-installed = libcdio-paranoia-10.2+2.0.1-2-x86_64
978
-installed = libchamplain-0.12.20-3-x86_64
979
-installed = libcheese-41.1-2-x86_64
980
-installed = libcloudproviders-0.3.1-2-x86_64
981
-installed = libcolord-1.4.6-1-x86_64
982
-installed = libconfig-1.7.3-1-x86_64
983
-installed = libcue-2.2.1-2-x86_64
984
-installed = libcups-1:2.4.1-1-x86_64
985
-installed = libdaemon-0.14-5-x86_64
986
-installed = libdatrie-0.2.13-1-x86_64
987
-installed = libdazzle-3.44.0-1-x86_64
988
-installed = libdbusmenu-glib-16.04.0-5-x86_64
989
-installed = libdbusmenu-gtk3-16.04.0-5-x86_64
990
-installed = libdbusmenu-qt5-0.9.3+16.04.20160218-6-x86_64
991
-installed = libdc1394-2.2.6-2-x86_64
992
-installed = libdca-0.0.7-1-x86_64
993
-installed = libde265-1.0.8-2-x86_64
994
-installed = libdmapsharing-2.9.39-3-x86_64
995
-installed = libdmtx-0.7.5-2-x86_64
996
-installed = libdrm-2.4.110-1-x86_64
997
-installed = libdv-1.0.0-9-x86_64
998
-installed = libdvdnav-6.1.1-1-x86_64
999
-installed = libdvdread-6.1.2-1-x86_64